@charset "utf-8";
/* CSS Document */

body{
	background-image: url(darth_stripe.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	background-color: #222;
}

h1,h2{
	font-size: 100%;
	margin: 0;
	font-weight: bold;
}

/* -------------------------------------------------------------- */

.BloquePrincipal{
	width: 900px;
	height: auto;
	margin: 0 auto;
	background-color: #ccc;
	background-image: url(img_bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	border: 1px solid #333;
}

.BloqueIzq{
	width: 450px;
	height: auto;
	float: left;
}

.BloqueDer{
	width: 450px;
	height: auto;
	float: right;
}

/* -------------------------------------------------------------- */

.Img-Arriba{
	width: 900px;
	height: 120px;
	border-bottom: 3px solid #ED5E2F;
}

.Img-Abajo{
	clear: both;
	width: 900px;
	height: 120px;
	border-top: 3px solid #ED5E2F;
}

/* -------------------------------------------------------------- */

.Texto{
	font-size: 25px;
	font-weight: bold;
	color: #eee;
	text-shadow: #222 1px 1px 0;
	margin: 5px 0 0 30px;
	line-height: 25px;
}

.Caja-Tipo-1{
	background-image: url(img_cuadro_1.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 370px;
	height: 330px;
	margin: 0 0 0 20px;

	font-size: 24px;
	font-weight: bold;
	color: #222;
	padding: 15px 0 0 30px;
	text-shadow: #ccc 1px 1px 0;
}

.Caja-Tipo-2{
	background-image: url(img_cuadro_2.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 370px;
	height: 280px;
	margin: 0 0 20px 20px;

	font-size: 24px;
	font-weight: bold;
	color: #222;
	padding: 10px 0 0 30px;
	text-shadow: #ccc 1px 1px 0;
}

/* -------------------------------------------------------------- */

.BloqueArriba{
	width: 900px;
	height: 220px;
}

.BloqueArriba-Izq{ /* logo */
	float: left;
	width: 430px;
	height: auto;
	padding: 20px 0 0 20px;
}

.BloqueArriba-Der{
	float: right;
	width: 400px;
	height: auto;
	padding: 50px 30px 0 0;
	
	color: #ED5E2F;
	font-size: 26px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
}

/* -------------------------------------------------------------- */

.BloqueAbajo{
	clear: both;
	width: 900px;
	height: 250px;
}

.BloqueAbajo-Izq{
	float: left;
	width: 280px;
	height: auto;
	
	color: #eee;
	font-size: 15px;
	background-color: #222;
	margin: 10px 0 30px 30px;
	padding: 20px;
	font-weight: bold;
}

.Mapa-Link{
	color: #ED5E2F;
	text-decoration: none;
}

.Telefonos{
	font-size: 25px;
	color: #ED5E2F;
	line-height: 27px;
	margin-top: 20px;
}

.BloqueAbajo-Der{
	float: right;
	width: 450px;
	height: auto;
	
	color: #222;
	font-size: 17px;
	background-color: #ED5E2F;
	margin: 10px 30px 30px 0;
	padding: 20px;
	font-weight: bold;
}

.Campo{
	width: 200px;
	height: 25px;
	border: #ED5E2F solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #888888;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius : 4px;
}

.Campo-Comentarios{
	width: 220px;
	height: 100px;
	border: #ED5E2F solid 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #888888;
	padding: 6px 0 0 6px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* -------------------------------------------------------------- */

.Leyendas{
	width: 900px;
	margin: 0 auto;
}

.Optimizado{
	float: left;
	font-size:10px;
	color:#333;
	width: 500px;
	padding: 3px 0 3px 0;
}

.Espacios{
	width: 400px;
	float: right;
	font-size:10px;
	color:#333;
	text-align: right;
	padding: 3px 0 3px 0;
}

.Espacios-Link{
	color: #333;
	text-decoration: none;
}